@charset "UTF-8";
/* CSS Document */


.mid-section
{
    background-color: transparent;
    width: 100%;
    overflow:hidden;
	margin-top: 8px;
}

.mid-section a
{
	color: #CC0033;
}

.mid-section h1,
.mid-section h2,
.mid-section h3
{
	font-family:  times, serif;
	line-height: 1em;
	margin: 0px 0px 0px 0px;
	color:#006666;
}

.mid-section h1
{
	font-size:1.7em;
}
.mid-section h2
{
	font-size:1.5em;
}

.mid-section h3
{
	font-size:1.3em;
}

.mid-section img
{
	margin: 0px 0px 0px 0px;
}


.left-wrapper, .right-wrapper h2
{
	font-size:1.3em;
}

.left-wrapper, .right-wrapper h3
{
	font-size:1.1em;
}

.center-wrapper a, .right-wrapper a,
.center-wrapper a:visited, .right-wrapper a:visited
{
	color: #FFFFFF;
}

.center-wrapper a:hover, .right-wrapper a:hover
{
	color: #006666;
	text-decoration:none;
}

.center-wrapper h1 a:hover{
    color:#055830;
}



.left-wrapper, .right-wrapper {
    text-align:right;
    background: transparent;
    height: 100%;
    min-height: 100%;
    width: 33.3%;
    display:block;
    float:left;
    margin:0;
}

.left-wrapper, .right-wrapper {
    text-align:left;
}



.right-wrapper {
	padding-top: 1px;
	text-align:right;
    background-color: transparent;
    float:right;
}

.center-wrapper {
	text-align:center;
    background-color: transparent;
    width: 33.2%;
    height: 100%;
    margin:0;
    float:left;
    padding-top: 1px;
}






.left_img {
 margin-top: 10px;
 width: 150px;
 height:150px;
 display:block;
 background:transparent url('images/left.png') left top no-repeat;
 float: left;
}




.center_img {
 margin: 50px 0px 0px 0px;
 width: 300px;
 height:83px;
 display:block;
 background:transparent url('images/center.png') center top no-repeat;
 /*float: right;*/
}



.right_img {
 width: 200px;
 height:100px;
 display:block;
 float:right;
 margin-top: 1px;
 background:transparent url('images/right.png') center top no-repeat;
}

/*
.right_img:hover {
   background-image: url('images/right_hover.png');
}
*/

.right_button {
 width: 187px;
 height:35px;
 display:block;
 float:right;
 margin-top: 15px;
 background:transparent url('images/right_button.png') center top no-repeat;
}

.right_button:hover {
   background-image: url('images/right_button_hover.png');
}


.center_button {
 width: 187px;
 height:35px;
 display:block;
 margin-top: 15px;
 background:transparent url('images/right_button.png') center top no-repeat;
}

.center_button:hover {
   background-image: url('images/right_button_hover.png');
}



.right-wrapper-iphone 
{
	text-align:center;
    background-color: transparent;
    float:left;;
    display:none;
    width: 100%;
}


.btnCall,
.btnCall:hover
 {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 25px;
  background: #1d8a0c;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  margin: 0px 0px 100px 0px;
}

.btnCall2,
.btnCall2:hover
 {
  -webkit-border-radius: 24;
  -moz-border-radius: 24;
  border-radius: 24px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  background: #6699ff;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}


@media screen and (max-width: 480px) {
.left-wrapper
{
    text-align: center;
    background: transparent;
    width: 100%;
    display:block;
    float:left;
    margin:0px 0px 0px 0px;
}

.leftt_img {
 margin-top: 0px;
 width: 220px;
 height:98px;
}
 
.center-wrapper, .right-wrapper 
{
    
}

.right-wrapper-iphone 
{
	margin-top: 30px;
    display: block;
}
  

}

@media screen and (max-width: 600px) {
 
  .center-wrapper {
   
  }
}



